@media screen and (max-width: 1440px) {
	#hd #texture > img{
		left: 28%;
	}
	#hd #control > img{
		top: -8%;
	}
	#hd #control .col60{
		padding-top: 8%;
		padding-bottom: 10%;
	}
	#models #hd-large .hd-back{
		right: -6%;
	}
	#hd #models .hd-content .col40{
		padding-top: 25%;
		padding-bottom: 20%;
		padding-left: 0;
	}
	#hd #size{
		padding:70px 0 50px;
	}
	#hd #hd-small h2 + img{
		padding:30px 0 10%;
	}
}
@media screen and (max-width:1366px) {
	#hd #texture, #hd #control{
		padding:40px 0 0;
	}
	#hd #texture .col50{
		padding-top: 16%;
		padding-right: 8%;
	}
	#hd #texture > img{
		left: 22%;
	}
	#hd #control > img{
		top: -12%;
		right: 50%;
	}
	#hd #control .col60{
		padding-bottom: 20%;
	}
	#hd #hd-large .hd-back{
		top: -5%;
		right: -15%;
	}
	#hd #models .hd-content .col50{
		padding-top: 20%;
		padding-bottom: 18%;
	}
	
	#hd #peripherals{
		padding-bottom: 50px;
	}
}
@media screen and (max-width:1280px) {
	#hd h2{
		font-size: 40px;
		line-height: 45px;
	}
	#hd #kv{
		padding-bottom: 50px;
	}
	#hd #texture > img{
		left: 20%;
	}
	#hd #model_filter li{
		font-size: 16px;
		height: 60px;
		padding:18px;
	}
	#hd #model_filter li.active{
		height: 66px;
		padding-top: 20px;
	}
	#hd #model_filter .hd_xxl,
	#hd #model_filter .hd_plus,
	#hd #model_filter .hd_mini{
		margin-right: 10px;
	}
	#hd #model_filter .hd_xxl{
		width: 62px;
		height: 26px;
	}
	#hd #model_filter .hd_plus{
		width: 30px;
		height: 21px;
		margin-left: 2.5%;
	}
	#hd #model_filter .hd_mini{
		width: 18px;
		height: 12px;
		margin-top:4px;
		margin-bottom: 10px;
	}
	
	#hd #hd-large .hd-back{
		right: -30%;
	}

	#hd #peripherals .hd-container li:nth-child(1){
		left: 15%;
	}
}
@media screen and (max-width:1024px) {
	#hd #kv p{
		margin-top: -20px;
	}
	#hd #kv img:first-child{
		max-width: none !important;
		width: 110%;
		margin-left: -10%;
	}
	#hd #texture .col50{
		padding-top: 14%;
		padding-right: 2%;
	}
	#hd #texture > img{
		left: 24%;
	}	
	#hd #control > img{
		top: -20%;
		right: 45%;
	}
	#hd #models .hd-content .col40{
		padding-right: 0;
		padding-bottom: 15%;
	}


	#hd #size{
		padding:50px 0 30px;
	}
	#hd #size .hd-sizeblock li{
		border-radius: 20px;
	}
	#hd #size .hd-sizeblock li:nth-child(1){
		border-radius: 18px;
	}
	#hd #peripherals .hd-container li:nth-child(1){
		left: 10%;
	}
}
@media screen and (max-width:768px) {
	#hd .mobile-on{
		display: block;
	}
	#hd #kv img:first-child{
		max-width: none !important;
		width: 150%;
		margin-left: -28%;
	}
	#hd #model_filter li:first-child{
		padding-top:10px;
	}
	#hd #models .hd-content .col50{
		padding-bottom: 10%;
	}
	#hd #size .hd-size li span{
		width: 110px;
		font-size: 12px;
	}
	#hd #size .hd-sizeblock li{
		border-width: 2px;
	}
	#hd #size .hd-sizeblock li:nth-child(1){
		bottom:2px;
		left: calc(1% + 2px);
	}
	
	#hd #peripherals{
		padding-bottom: 100px;
	}
}
@media screen and (max-width: 620px){
	#hd .col40,
	#hd .col50,
	#hd .col60{
		display: block;
		width: 100%;
		margin-left: 0;
	}
	#hd #texture .col50,
	#hd #control .col60{
		padding:0;
	}
	#hd #control .col60{
		padding-bottom: 50px;
	}
	#hd #texture > img{
		position: relative;
		top: 0;
		left: 0;
		max-width: none!important;
		width: 150%;
		margin-left: -25%;
		margin-top: -5%;
	}
	#hd #control > img{
		position: relative;
		top: 0;
		right:0;
		max-width: none!important;
		width: 120%;
		margin-left: -20%;
		margin-top: -15%;
		padding-bottom: 5%;
	}
	#hd #models .hd-content .col50,
	#hd #models .hd-content .col40{
		padding:0;
	}
	#hd #model_filter .hd_xxl,
	#hd #model_filter .hd_plus,
	#hd #model_filter .hd_mini{
		display: none
	}

	#hd #hd-small > div{
		padding:20px 0;
	}
	#hd #hd-large .hd-back,
	#hd #hd-small .hd-back{
		position: relative;
		top: 0;
		left: 0;
		right:0;
	}
	#hd #hd-large .hd-back{
		margin-bottom: -15%;
	}
	#hd #hd-small .hd-back{
		max-width: none!important;
		width: 150%;
		margin-left: -20%;
	}
	#hd #size .hd-size{
		width: 95%;
	}
	#hd #peripherals .hd-container li:nth-child(n){
		font-size: 12px;
		line-height: 18px;
		position: relative;
		left: 0;
		top: 0;
		display: inline-block;
		vertical-align: top;
		width: 25%;
		max-width: none;
		margin-left: -5px;
	}
}
@media screen and (max-width:480px) {
	#hd h2{
		font-size: 32px;
		line-height: 37px;
	}
	#hd h3{
		font-size: 24px;
		line-height: 26px;
	}
	#hd #kv{
		padding-bottom: 30px;
	}
	#hd #kv p{
		margin-top: 0;
	}

	#hd #model_filter li{
		font-size: 12px;
		height: 50px;
	}
	#hd #model_filter li.active{
		height: 55px;
	}
	#hd #model_filter li:first-child{
		padding-top: 15px;
	}
	
	#hd #size{
		padding:30px 0 30px;
	}
	#hd #size .hd-sizeblock li{
		border-radius: 15px;
	}
	#hd #size .hd-sizeblock li:nth-child(1){
		border-radius: 13px;
	}

	#hd #peripherals{
		padding-top: 50px;
	}
	#hd #peripherals .hd-container li:nth-child(n){
		width: 50%;
		margin: 10px 0 10px -5px;
	}
}
